/*
Theme Name: AnPhatBio
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.menuwidth ul {
	min-width:280px!important;
}
.customsidebar > li > a {
	color: #000!important;
	text-transform:uppercase!important;
}
.customsidebar ul.menu > li + li, .productsidebar ul.menu > li + li {
	border-top:none!important;
}
.customsidebar .current-menu-item, #menu-news-sidebar .current-post-ancestor   {
	background: url(/wp-content/themes/anphatbio/images/customli.jpg) left center no-repeat;
	color: #d66934!important;
}
.customsidebar .current-menu-item a, .customsidebar .menu-item:hover a, #menu-news-sidebar .current-post-parent a {
	color: #d66934!important;
	font-weight:bold;
}
.customsidebar .menu-item {
	padding-left: 15px;
	text-transform:uppercase!important;
}
.customsidebar .menu-item a {
	color: #000;
	font-size: 85%!important;
}
.customrightsidebar {
	background: #f3f4ef;
	padding: 20px 20px 1px 20px;
}
.customrightsidebar .chw-title {
	text-transform:uppercase;
	color: #0054a6!important;
	font-size:140%;
	font-weight:bold;
}
.quanhecodong .nav > li {
	margin-bottom:-1px;
}
.quanhecodong .nav > li.active a {
	color: #0054a6;
}
.quanhecodong .nav-line-bottom {
	border-bottom:1px solid #ccc;
}
.dataTables_wrapper {
	margin-top:-30px;
}
table {
	border:1px solid #ccc!important;
	margin-top:0!important;
	width: calc(100% - 2px)!important;
}
table.dataTable thead th {
	border-bottom:none;
}
table.dataTable thead .sorting, table.dataTable thead .sorting_desc, table.posts-data-table thead .sorting_asc {
	text-transform:none!important;
	background: #fff!important;
	border-bottom:1px solid #ccc;
	background-image:none!important;
}
table.dataTable thead th {
	padding:10px 0;
	vertical-align:middle;
	min-height: 40px;
	text-indent:10px;
}
table.dataTable {
	border-bottom:none;
}
table.dataTable a {
	color: #000!important;
}
.col-date {
	min-width:90px!important;
	max-width:90px!important;
}
.col-title {
	height:20px!important;
	overflow:hidden!important;
	color: #000!important;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.even {
	background: #fff!important;
	height:33px!important;
	border-top:1px solid #ccc!important;
}
.odd {
	background: #fff!important;
	border-bottom:1px solid #ccc!important;
	height:33px!important;
}
table.dataTable td {
	vertical-align:middle;
}
.col-link_tai_ve {
	max-width:102px!important;
	width:102px!important;
	overflow:hidden!important;
	background: url(/wp-content/themes/anphatbio/images/downloadbutton.jpg) center center no-repeat!important;
	height:33px!important;
	max-height:33px!important;
	text-align:center!important;
	overflow:hidden!important;
}
.col-link_tai_ve a {
	max-width:102px!important;
	max-height:33px!important;
	overflow:hidden!important;
	opacity:0;
	display:block;
}
.custombreadcrumbs {
	background: rgba(0,0,0,0.8);
	padding: 80px 0;
	color: #fff!important;
	text-align:center;
}
.custombreadcrumbs a {
	color: #fff;
}
.custombreadcrumbs h1, .custom-title {
	color: #fff;
	font-weight:700;
	font-size:180%;
}
.breadcrumb_last {
	color: #0054a6;
}
.hometabs .tab {
  float: left;
  height: 500px;
  overflow-y: scroll;
  overflow-x: hidden;
  direction : rtl!important;
  padding-left:50px;
  margin-bottom:-550px!important;
  margin-left:calc((100% - 1250px)/2);
  margin-top:50px!important;
}
.hometabs .tab::-webkit-scrollbar-track
{
	border-radius: 0;
	background-color: #897e86;
}

.hometabs .tab::-webkit-scrollbar
{
	width: 12px;
	background-color: #897e86;
}

.hometabs .tab::-webkit-scrollbar-thumb
{
	background-color: #fff;
}
/* Style the buttons inside the tab */
.hometabs .tab button {
  display: block;
  color: #fff!important;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: center;
  cursor: pointer;
  transition: 0.3s;
  font-size: 100%;
  background: url(/wp-content/uploads/2019/12/buttonbg.jpg) center center no-repeat;
  text-transform:uppercase;
  
}
.hometabs .tab button a {
	color: #fff!important;
}
/* Change background color of buttons on hover */
.hometabs .tab button:hover {
	color: #fff!important;
	transform: scale(1.1);	
}
/* Create an active/current "tab button" class */
.hometabs .tab button.active {
	color: #fff!important;
}

/* Style the tab content */
.hometabs .tabcontent {
  float: left;
  padding: 0px 12px;
  height: 600px!important;
  text-align:right!important;
  width:100%!important;
}
.hometabs .tabcontent a {
	border:1px solid #fff;
	border-radius:5px;
	padding: 10px 45px 10px 25px;
	min-width:170px!important;
	background: url(/wp-content/uploads/2019/12/arrowicon.png) right center no-repeat;
	background-size: 15px;
	background-position:130px;
	text-transform:uppercase;
	font-size:90%;
	margin-top:20px;
	margin-right:50px!important;
	color: #fff!important;
	display:inline-block;
	text-align:justify;
}
.hometabs .tabcontent h2 {
	margin-top:50px!important;
	padding-right:50px!important;
	color: #fff!important;
}
#tui-aneco, .button1 {
	background: url(/wp-content/themes/anphatbio/images/tuianeco.jpg) center center no-repeat!important;
	background-size: cover!important;
}
#dao-thia-nia-aneco, .button2 {
	background: url(/wp-content/themes/anphatbio/images/daothiania.jpg) center center no-repeat!important;
	background-size: cover!important;
}
#ong-hut-aneco, .button3 {
	background: url(/wp-content/themes/anphatbio/images/onghut.jpg) center center no-repeat!important;
	background-size: cover!important;
}
#gang-tay-aneco, .button4 {
	background: url(/wp-content/themes/anphatbio/images/gangtay.jpg) center center no-repeat!important;
	background-size: cover!important;
}
#tui-drawtape, .button5 {
	background: url(/wp-content/themes/anphatbio/images/tuidrawtape.jpg) center center no-repeat!important;
	background-size: cover!important;
}
#tui-co-day-gap-sao, .button6 {
	background: url(/wp-content/themes/anphatbio/images/tuicodaygapsao.jpg) center center no-repeat!important;
	background-size: cover!important;
}
#tui-co-quai, .button7 {
	background: url(/wp-content/themes/anphatbio/images/tuicoquai.jpg) center center no-repeat!important;
	background-size: cover!important;
}
#tui-thuc-pham, .button8 {
	background: url(/wp-content/themes/anphatbio/images/tuithucpham.jpg) center center no-repeat!important;
	background-size: cover!important;
}
.back-to-top {
	background: url(/wp-content/themes/anphatbio/images/backtotop.jpg) center center no-repeat#fff!important;
	border-radius:0!important;
	border-color: #ccc!important;
}
.back-to-top .icon-angle-up:before {
	content:''!important;
}
.postsview img {
	width:250px!important;
	height:auto!important;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.postsview img {
		width:100%!important;
	}
}